Subject: [os2genau_digest] No. 1586
From: Digest <deadmail>
To: "OS/2GenAu Digest"<deadmail>
Date: Sat, 29 Dec 2007 00:00:23 EST-10EDT,10,-1,0,7200,3,-1,0,7200,3600

**************************************************
Friday 28 December 2007
 Number  1586
**************************************************

Subjects for today
 
1   Fw: eComstation won't install on a modern high end Desktop : Brian White" <brian at grapevine dot net dot au>

**= Email   1 ==========================**

Date:  Fri, 28 Dec 2007 16:31:23 +1100
From:  "Brian White" <brian at grapevine dot net dot au>
Subject:   Fw: eComstation won't install on a modern high end Desktop

----- Original Message ----- 
From: "Brian White" <brian at grapevine dot net dot au>
To: "OS2VOICE" <news at os2voice dot org>; <eComStation at yahoogroups dot com>
Sent: Friday, December 28, 2007 1:38 PM
Subject: eComstation won't install on a modern high end Desktop

> Having used OS/2-eComstation since OS/2 version 1.2 I am deeply frustrated
> by this. My Pentium 4 motherboard died and I bought a new desktop. All 
> that
> I could find were modern high end machines.
>
> The specifications are:
> Intel Core Duo CPU E6550  at 2.33GHz
> Intel G33/G31 Express Chipset Family
> Intel ICH9 SATA AHCI Controller
> Hard drive WDC WD3200AAKS-22SBAO
> External hard drive WDC My Book ES USB Device
> CD/DVD Drive ASUS DRW-1814BLT Lightscribe
> USB Mouse and keyboard
> Network Adapters: 6TO4 Adapter, Intel 82566DC-2 Gigabit Network Connection
> Sound Controller SigmaTel High Definition Audio CODEC
> USB Intel ICH9 Family USB Universal Host Controller (x8)
> 2Gb memory
>
> The computer is preloaded with Windows Vista Premium Home Edition
>
> I have tried every way I can think of to load eComstation RC3 without
> success, including deleting Vista to install only eComstation and 
> reloading
> Vista and trying to load eComstation on a separate partition.
>
> In BIOS there are options to configure SATA as IDE, RAID or AHCI (the
> default). With SATA set as RAID or AHCI the eComstation install disk
> delivers the following message "CD-ROM sector read error
> (drive=00,Sector=2,020, Code=09)". With SATA set as IDE the eComstation
> install disk operates OK, but very slowly.
>
> The Boot Manager will not install when Vista is installed, so I decided to
> use the eComstation Install disk to set either the Vista or eComstation
> partition startable, depending on my needs. It was a cumbersome, but
> workable system.
>
> EComstation will not recognise the onboard network port or audio chip, but 
> I
> persisted without them because there are important business documents 
> which
> I need to retrieve.
>
> Taking some advice from the newsgroups I edited the config.sys file to
> remove /SMP and /APIC from the APIC driver. I also deleted the
> communications and MDOS settings and set Protectonly=Yes.
>
> The best I have been able to achieve after many attempts (over 60) is a 
> slow
> boot to the desktop, but neither the mouse nor keyboard works so that is 
> of
> no value to me.
>
> I am just about to give up.
>
> __________________________________
>
> Brian White MA AMusA
> Lessons in Singing and Voice Production
>
> brian at grapevine dot net dot au
>
> 17 Foveaux Street
> Ainslie   ACT   2602
>
> 02 6161 3020
> 0410 411 257
> ____________________________________
> 

----------------------------------------------------------------------------------